{ config, pkgs, ... }:
{
  imports = [
    ./autostart
    ./hotkeys
    ./inputs
    ./outputs
    ./plugins
    ./rules
    ./theme
  ];

  wayland.windowManager.hyprland = {
    enable = true;
    plugins = with pkgs.hyprlandPlugins; [ hy3 ];
  };
}
