{ pkgs, ... }:
{
  wayland.windowManager.hyprland.settings.exec-once = [
    "waybar"

    # Scratchpads
    "foot -a btop -T Gotop btop"
    "foot -a music -T Music ncmpcpp"
    "foot -a sound -T Sound pulsemixer"

    # Deamons and tray
    "wpaperd"
    "wl-paste -t text --watch clipman store -P"
    "wl-copy"
    "mako"
    "rot8"
    "wlsunset -s 22:30 -S 07:30"

    # Foreground
    "thunderbird"
    "vesktop"
  ];
}
